del VposREST.vbs		    
		echo Dim objWSHShell : Set objWSHShell = CreateObject("WScript.Shell") > VposREST.vbs
		echo objWSHShell.CurrentDirectory = "%~dp0" >> VposREST.vbs
		echo objWSHShell.Run "VposREST",0,True >> VposREST.vbs
		copy VposREST.vbs "%ProgramData%\Microsoft\Windows\Start Menu\Programs\Startup"
		copy VposREST.vbs "C:\Documents and Settings\All Users\Start Menu\Programs\Startup"
		chcp 1252
		copy VposREST.vbs "C:\Documents and Settings\All Users\Menú Inicio\Programas\Inicio"
		@echo off
		echo .
		echo .
		echo Fin de la instalacion.
		echo Puede cerrar esta ventana si queda abierta.
		echo .
		VposREST.vbs